﻿/*reset.css*/
body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, hr, thead, tbody, tfoot, th, td {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

    a:visited {
        color: #333;
    }

html {
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

body {
    font-size: 14px;
    line-height: 1.5;
    background-color: #fff;
    color: #333;
}

body, button, input, select, textarea {
    font-family: 'helvetica neue',tahoma,'hiragino sans gb',stheiti,'wenquanyi micro hei',\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;
}

b, strong {
    font-weight: bold;
}

i, em {
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

    table th, table td {
        border: 1px solid #ddd;
        padding: 5px;
    }

    table th {
        font-weight: inherit;
        border-bottom-width: 2px;
        border-bottom-color: #ccc;
    }

img {
    border: 0 none;
    width: auto\9;
    max-width: 100%;
    vertical-align: top;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

    button, html input[type="button"], input[type="reset"], input[type="submit"] {
        -webkit-appearance: button;
        cursor: pointer;
    }

        button[disabled], input[disabled], a[disabled] {
            cursor: default;
            pointer-events: none;
        }

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

@media screen and (-webkit-min-device-pixel-ratio:0) {
    input {
        line-height: normal !important;
    }
}

select[size], select[multiple], select[size][multiple] {
    border: 1px solid #AAA;
    padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

audio, canvas, video, progress {
    display: inline-block;
}

button {
    padding: 0;
    border: none;
    outline: none;
    background: none;
}

.g-doc {
    margin: 0 auto;
    overflow: hidden;
    max-width: 750px;
}
/*sidePop_v2*/
.m-html-side {
    height: 100%;
}

    .m-html-side body {
        overflow: hidden;
    }

    .m-html-side .m-sideOverlay {
        display: block;
    }

.m-sideOverlay {
    display: none;
    position: fixed;
    z-index: 998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    -webkit-tap-highlight-color: transparent;
}

.m-sideSelect {
    display: none;
    position: fixed;
    z-index: 999;
    left: 100%;
    top: 0;
    width: 75%;
    height: 100%; /*background:#fff;*/
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
}

    .m-sideSelect.on {
        -webkit-animation-name: catalog-slide-on;
        animation-name: catalog-slide-on;
        -webkit-transform: translate3d(-100%, 0px, 0px);
        transform: translate3d(-100%, 0px, 0px);
    }

    .m-sideSelect.off {
        -webkit-animation-name: catalog-slide-off;
        animation-name: catalog-slide-off;
        -webkit-transform: translate3d(0, 0px, 0px);
        transform: translate3d(0, 0px, 0px);
    }

@-webkit-keyframes catalog-slide-on {
    0% {
        -webkit-transform: translate3d(0px, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-100%, 0, 0)
    }
}

@-moz-keyframes catalog-slide-on {
    0% {
        -moz-transform: translate3d(0px, 0, 0)
    }

    100% {
        -moz-transform: translate3d(-100%, 0, 0)
    }
}

@-ms-keyframes catalog-slide-on {
    0% {
        -ms-transform: translate3d(0px, 0, 0)
    }

    100% {
        -ms-transform: translate3d(-100%, 0, 0)
    }
}

@keyframes catalog-slide-on {
    0% {
        transform: translate3d(0px, 0, 0)
    }

    100% {
        transform: translate3d(-100%, 0, 0)
    }
}

@-webkit-keyframes catalog-slide-off {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0)
    }
}

@-moz-keyframes catalog-slide-off {
    0% {
        -moz-transform: translate3d(-100%, 0, 0)
    }

    100% {
        -moz-transform: translate3d(0, 0, 0)
    }
}

@-ms-keyframes catalog-slide-off {
    0% {
        -ms-transform: translate3d(-100%, 0, 0)
    }

    100% {
        -ms-transform: translate3d(0, 0, 0)
    }
}

@keyframes catalog-slide-off {
    0% {
        transform: translate3d(-100%, 0, 0)
    }

    100% {
        transform: translate3d(0, 0, 0)
    }
}

.m-sideWrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background-color: #fff;
}

.m-sideScroller {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-m-sideSelect: none;
    -moz-user-m-sideSelect: none;
    -ms-user-m-sideSelect: none;
    user-m-sideSelect: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

.m-sideIcon {
    width: 22px;
    height: 12px;
    position: fixed;
    left: -16.66%;
    top: 0;
    bottom: 0;
    margin: auto 0 auto -12px;
}

    .m-sideIcon::before, .m-sideIcon::after {
        content: "";
        display: inline-block;
        width: 10px;
        height: 10px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        vertical-align: middle;
        position: absolute;
    }

    .m-sideIcon::before {
        left: 0;
    }

    .m-sideIcon::after {
        left: 8px;
    }

.m-sideTit {
    height: 50px;
    line-height: 50px;
    padding: 0 0.24rem;
    border-bottom: 10px solid #f4f4f8;
    font-size: 17px;
    color: #777;
    text-align: center;
}

.m-sideTit2 {
    font-size: 14px;
    text-align: left;
}

.m-sideTit3 {
    border-bottom: none;
}

.m-sideFoot {
    width: 100%;
    height: 50px;
    overflow: hidden;
    background: #f7f7f7;
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
}

.m-sideFix {
    height: auto;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 50px;
}

.u-load-ing:after, .u-load-none:after {
    display: block;
    height: 20px;
    line-height: 20px;
    position: absolute;
    z-index: 1;
    top: 60px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    font-size: 15px;
    color: #999;
}

.m-letter {
    padding: 10px 0.24rem;
}

    .m-letter li {
        overflow: hidden;
    }

    .m-letter span {
        float: left;
        width: 20%;
        height: 38px;
        text-align: center;
        font-size: 14px;
        margin: 2px 0;
    }

    .m-letter i {
        display: block;
        height: 36px;
        line-height: 36px;
        border: 1px solid #fff;
        background: #fff;
        margin: 0 5px;
    }

    .m-letter span:first-child {
        margin-left: 0;
    }

    .m-letter .current {
        border: 1px solid #2d7eda;
        color: #2d7eda;
    }

    .m-letter .disabled {
        color: #ccc;
        background: #e9e9eb;
        border: 1px solid #e9e9eb;
    }


/*crumb*/
.m-crumb {
    height: 44px;
    line-height: 44px;
    background: #007adf;
    color: #fff;
    padding: 0 0.24rem;
}

    .m-crumb .curCs {
        font-size: 15px;
        color: #fff;
    }

        .m-crumb .curCs:visited {
            color: #fff;
        }

    .m-crumb .slogan {
        font-size: 12px;
        padding-left: 5px;
        margin-left: 5px;
        border-left: 1px solid #0d81e1;
    }

    .m-crumb .changeCity {
        float: right;
    }


/*渚у脊妗�*/
.m-head, .m-hd {
    height: 40px;
    line-height: 40px;
    padding: 0 0.24rem;
    border-bottom: 1px solid #eee;
    font-size: 17px;
}

.m-sideSelect {
    width: 80%;
}

.m-sideWrapper {
    background: #f5f6f8;
}

.m-head .m-mark {
    color: #007adf;
    font-size: 18px;
    border-bottom: 2px solid #007adf;
    padding: 0 5px;
    line-height: 39px;
}

.m-swipeTab {
    margin-top: 12px;
}

    .m-swipeTab .pannel {
        font-size: 17px;
        text-align: center;
        overflow: hidden;
    }

        .m-swipeTab .pannel a {
            float: left;
            width: 50%;
            padding-bottom: 8px;
            border-bottom: 2px solid #eee;
        }

            .m-swipeTab .pannel a.current {
                color: #007adf;
                border-bottom-color: #007adf;
                margin-bottom: -2px;
            }

.m-city-tab {
    overflow: hidden;
    padding: 7px 0.24rem 20px;
}

    .m-city-tab .name {
        float: left;
        width: 32%;
        margin: 3px 2% 3px 0;
        text-align: center;
    }

    .m-city-tab li:nth-child(3n) {
        margin: 3px 0;
    }

    .m-city-tab li i {
        display: block;
        height: 36px;
        line-height: 36px;
        border: 1px solid #fff;
        background: #fff;
        font-size: 14px;
    }

    .m-city-tab ul {
        display: none;
    }

        .m-city-tab ul:first-child {
            display: block;
        }


.m-pop {
    display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 50;
}

    .m-pop .box {
        background: #fff;
        border-radius: 3px;
        padding: 36px 0 15px;
        width: 5.76rem;
        position: fixed;
        left: 50%;
        top: 50%;
        margin-left: -2.88rem;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .m-pop .close {
        position: absolute;
        top: 10px;
        right: 16px;
        width: 16px;
        height: 16px;
        background-position: -81px -250px;
    }

    .m-pop .con1 {
        border-bottom: 1px solid #eee;
        position: relative;
        padding: 0 0.24rem 10px;
    }

        .m-pop .con1 .portrait {
            float: left;
            margin-right: 10px;
            width: 60px;
            height: 60px;
        }

            .m-pop .con1 .portrait img {
                border-radius: 100%;
                width: 100%;
                height: 100%;
            }

        .m-pop .con1 p {
            height: 24px;
            line-height: 24px;
            overflow: hidden;
            font-size: 12px;
            color: #999;
            padding-right: 60px;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

        .m-pop .con1 .name {
            font-size: 17px;
            color: #333;
        }

    .m-pop .con2 {
        padding: 16px 0.24rem;
        position: relative;
    }

        .m-pop .con2 .rz {
            width: 1.42rem;
            height: 0.88rem;
            background-size: 1.94rem;
            background-position: 0 -8.7rem;
            position: absolute;
            right: 0;
            top: 0;
        }

        .m-pop .con2 p {
            padding-right: 1.18rem;
            color: #999;
            font-size: 12px;
            height: 20px;
            line-height: 20px;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
        }

        .m-pop .con2 .logo {
            border: 1px solid #f4f4f8;
            width: 30px;
            height: 30px;
            float: left;
            margin-right: 10px;
        }

            .m-pop .con2 .logo img {
                width: 100%;
                height: 100%;
                border-radius: 100%;
            }

        .m-pop .con2 .ewm {
            width: 4rem;
            height: 4rem;
            margin: 10px 0 0 30px;
        }

            .m-pop .con2 .ewm img {
                width: 100%;
                height: 100%;
            }

    .m-pop .tip {
        font-size: 12px;
        color: #999;
        text-align: center;
        padding: 0;
        margin-top: -3px;
    }



/*icon*/
.m-xiaomi .portrait,
.phone .icon,
.m-nav .icon,
.m-toutiao .bt,
.m-swipe-wrap .stars,
.m-swipe-wrap .percent,
.m-plst1 .u-sign {
    background: url(/Template/default/images/wap/indexIcon.png) no-repeat;
    background-size: 97px;
}

.m-section {
    border-bottom: 10px solid #f4f4f8;
}

.u-btn-more,
.u-btn {
    display: block;
    height: 34px;
    line-height: 34px;
    background: #f8f8f8;
    border: 1px solid #eee;
    margin: 0 0.24rem 20px;
    text-align: center;
}

    .u-btn-more a,
    .u-btn-more button {
        display: block;
        width: 100%;
        height: 100%;
        color: #777;
        font-size: 14px;
    }

        .u-btn-more a:hover,
        .u-btn-more a:visited {
            color: #777;
        }

        .u-btn-more button[disabled] {
            color: #ccc;
            pointer-events: none;
        }

    .u-btn-more .u-arr-d:after {
        border-top-color: #f8f8f8;
    }

.u-btn {
    height: 42px;
    line-height: 42px;
    margin-top: 20px;
    text-align: left;
    padding-left: 10px;
}

.u-btn-blue {
    border: 1px solid #ddd;
    color: #007adf;
}

    .u-btn-blue:hover,
    .u-btn-blue:visited,
    .u-btn-blue:active {
        color: #007adf;
    }

.u-btn-org {
    border: 1px solid #fa0;
    background: #fa0;
    color: #fff;
}

    .u-btn-org:hover,
    .u-btn-org:visited,
    .u-btn-org:active {
        color: #fff;
    }
/*绠ごicon*/
.u-arr-r,
.u-arr-d {
    position: relative;
    margin-left: 5px;
}

    .u-arr-r:before,
    .u-arr-r:after,
    .u-arr-d:before,
    .u-arr-d:after {
        content: '';
        font-size: 0;
        width: 0;
        height: 0;
        line-height: 0;
        overflow: hidden;
        display: inline-block;
        border: 0 dashed transparent;
        border-width: 5px;
        position: absolute;
        z-index: 1;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }

.u-arr-r {
    padding-left: 5px;
}

    .u-arr-r:before,
    .u-arr-r:after {
        border-left-style: solid;
        border-right: none;
    }

    .u-arr-r:before {
        border-left-color: #aaa;
    }

.s-blue .u-arr-r:before {
    border-left-color: #007adf;
}

.s-grey .u-arr-r:before {
    border-left-color: #999;
}

.u-arr-r:after {
    border-left-color: #fff;
    left: -2px;
}

.u-arr-d {
    padding-left: 10px;
}

    .u-arr-d:before,
    .u-arr-d:after {
        border-top-style: solid;
        border-bottom: none;
    }

    .u-arr-d:before {
        border-top-color: #aaa;
    }

    .u-arr-d:after {
        border-top-color: #fff;
        top: -4px;
    }

.u-dl {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border-radius: 2px;
    border: 1px solid #007adf;
    color: #007adf;
    font-size: 12px;
}

.u-cout-down,
.u-note {
    font-size: 12px;
    color: #999;
}

.u-cmt:after {
    content: '璇勮';
}

.u-floor:after {
    content: '妤�';
}

.u-play:after {
    content: '鎾斁';
}



.u-video {
    position: relative;
}

    .u-video:after {
        content: '';
        width: 25%;
        height: 0;
        padding-top: 25%;
        background-position: 0 0;
        background-size: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .u-video .cmsAddIvyTip {
        left: 0;
        top: 0;
        z-index: 3;
    }

.u-time:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 11px;
    height: 14px;
    margin-right: 5px;
    background-position: 0 -52px;
}

.u-time2 {
    position: relative;
}

    .u-time2:before {
        content: '';
        width: 11px;
        height: 12px;
        background-position: -12px -52px;
    }

.u-change,
.u-city {
    display: inline-block;
    height: 100%;
    color: #007adf;
    font-size: 14px;
}

    .u-change:hover,
    .u-city:visited,
    .u-city:hover,
    .u-change:visited {
        color: #007adf;
    }

    .u-change:before,
    .u-city:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        margin-right: 7px;
        width: 15px;
        height: 14px;
        background-position: 0 -66px;
    }

    .u-city:before {
        width: 10px;
        height: 16px;
        background-position: -16px -66px;
    }

.u-ico-cyh:before,
.u-ico-kyc:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 34px;
    margin-right: 10px;
}

.u-ico-cyh:before {
    background-position: 0 -82px;
}

.u-ico-kyc:before {
    background-position: 0 -117px;
}


.s-red {
    color: #f94e4e;
}

.s-green {
    color: #00b036;
}

.s-grey,
.s-grey:hover,
.s-grey:visited {
    color: #999;
}

.s-cur,
.current,
.s-blue,
a.s-blue:hover,
a.s-blue:visited {
    color: #007adf;
}

.s-lazyimg {
    background: #d9d9d9 url(/Template/default/images/wap/holder.jpg) no-repeat center center;
    background-size: contain;
}

.s-lazyImg,
img {
    background: #d9d9d9 url(/Template/default/images/wap/holder.jpg) no-repeat center center;
    background-size: contain;
}

.hide {
    display: none;
}

.phone {
    position: absolute;
    right: 0.24rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #47c45c;
    font-size: 14px;
    text-align: center;
}

    .phone:before {
        content: "";
        height: 20px;
        width: 1px;
        background: #f4f4f8;
        position: absolute;
        left: -22px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .phone .icon {
        display: block;
        width: 27px;
        height: 26px;
        background-position: -70px -26px;
    }


/*crumb*/
.m-xiaomi {
    padding: 16px 0.24rem;
    position: relative;
    overflow: hidden;
}

    .m-xiaomi a:first-child {
        display: block;
        overflow: hidden;
    }

    .m-xiaomi .portrait {
        float: left;
        width: 60px;
        height: 60px;
        margin-right: 10px;
    }

    .m-xiaomi .name {
        font-size: 17px;
        margin-top: 6px;
    }

    .m-xiaomi .slogan {
        font-size: 12px;
        color: #999;
        padding-right: 55px;
    }

.m-nav {
    overflow: hidden;
    padding-top: 20px;
}

    .m-nav .icon, .m-nav .s-lazyimg, .m-nav img {
        background: none;
    }

        .m-nav img[src2] {
            background: #d9d9d9 url(/Template/default/images/wap/holder.jpg) no-repeat center center;
            background-size: contain;
        }

    .m-nav a {
        float: left;
        width: 25%;
        text-align: center;
        font-size: 12px;
        margin-bottom: 18px;
    }

    .m-nav .icon {
        display: block;
        margin: 0 auto;
        width: 45px;
        height: 45px;
        margin-bottom: 4px;
    }

    .m-nav .icon1 {
        background-position: 0 -61px;
    }

    .m-nav .icon2 {
        background-position: 0 -107px;
    }

    .m-nav .icon3 {
        background-position: 0 -153px;
    }

    .m-nav .icon4 {
        background-position: 0 -199px;
    }

    .m-nav .icon5 {
        background-position: -53px -61px;
    }

    .m-nav .icon6 {
        background-position: -53px -107px;
    }

    .m-nav .icon7 {
        background-position: -53px -153px;
    }

    .m-nav .icon8 {
        background-position: -53px -199px;
    }

.m-swipe {
    overflow: hidden;
    position: relative;
}

    .m-swipe .swipe-wrap > div:not(:first-child) {
        display: none;
    }

    .m-swipe .swipe-cur {
        color: #fff;
        font-size: 12px;
        position: absolute;
        right: 11px;
        bottom: 10px;
    }

    .m-swipe .swipe-wrap .cmsAddIvyTip {
        z-index: 20;
        left: 5px;
        bottom: 5px;
    }

    .m-swipe .swipe-wrap img {
        width: 100%;
    }

.m-toutiao {
    display: none;
    padding: 18px 0.24rem;
    font-size: 14px;
}

    .m-toutiao .bt {
        float: left;
        width: 44px;
        height: 40px;
        background-position: 0 -246px;
        padding-right: 12px;
        margin-right: 12px;
        position: relative;
    }

        .m-toutiao .bt:after {
            content: "";
            width: 1px;
            height: 20px;
            background: #f4f4f8;
            position: absolute;
            right: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
        }

    .m-toutiao p {
        height: 20px;
        line-height: 20px;
        overflow: hidden;
    }

.m-toutiao-scroll {
    height: 40px;
    overflow: hidden;
}

.m-guwen {
    padding-bottom: 10px;
}

    .m-guwen .tit {
        font-size: 18px;
        height: 42px;
        line-height: 42px;
        padding: 0 0.24rem;
    }

    .m-guwen .m-scroll-wrap {
        padding: 0 0.08rem 0 0.24rem;
    }

    .m-guwen ul {
        overflow: hidden;
    }

    .m-guwen li {
        float: left;
        width: 2.153rem;
        border: 0.02rem solid #eee;
        border-radius: 6px;
        margin-right: 0.16rem;
        padding: 8px 0;
        text-align: center;
    }

    .m-guwen p {
        height: 0.4rem;
        line-height: 0.4rem;
        padding: 0 0.1rem;
        overflow: hidden;
    }

    .m-guwen .portrait {
        margin: 0 auto 6px;
        width: 1rem;
        height: 1rem;
    }

        .m-guwen .portrait img {
            border-radius: 100%;
        }

    .m-guwen .name {
        font-size: 0.28rem;
    }

    .m-guwen .brand {
        font-size: 0.24rem;
        color: #999;
    }

    .m-guwen .btn {
        background: #007adf;
        width: 1.8rem;
        height: 0.56rem;
        font-size: 0.24rem;
        color: #fff;
        text-align: center;
        line-height: 0.56rem;
        border-radius: 6px;
        margin: 5px auto 0;
    }
/*鍥炬枃鍒楄〃*/
.m-art-list .tit {
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #eee;
    padding: 0 0.24rem;
}

    .m-art-list .tit .mark {
        font-size: 18px;
    }

    .m-art-list .tit .submark {
        float: right;
        width: 50%;
        text-align: right;
        font-size: 14px;
        color: #999;
    }

.m-plst li {
    overflow: hidden;
}

    .m-plst li a {
        display: block;
        padding: 15px 0;
        border-bottom: 1px solid #eee;
        overflow: hidden;
    }

    .m-plst li:last-child a {
        border-bottom: none;
    }

.m-plst .m-plst-img {
    float: left;
    margin-right: 12px;
}

.m-plst-tit {
    font-size: 16px;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

    .m-plst-tit .u-tag {
        margin-top: 5px;
        float: right;
    }

.m-plst-img {
    position: relative;
}

.m-plst-img-tag {
    height: 18px;
    line-height: 18px;
    padding: 0 6px;
    background: #3496e9;
    color: #fff;
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
}

.m-info {
    height: 23px;
    line-height: 23px;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #999;
    font-size: 12px;
}

    .m-info .m-info-l {
        float: left;
        margin-left: 0.24rem;
    }

    .m-info .m-info-r {
        float: right;
    }

        .m-info .m-info-r.u-cmt:after {
            content: '鍥炲';
        }

    .m-info span:not(:first-child) {
        margin-left: 12px;
    }

.m-seria {
    display: block;
    padding: 0 0.24rem !important;
    clear: both;
    font-size: 14px;
    color: #999;
    height: 49px;
    line-height: 49px;
    white-space: nowrap;
    overflow: hidden;
    margin-top: -15px;
}

    .m-seria:visited {
        color: #999;
    }

.m-plst1 li a {
    position: relative;
    padding-left: 0.24rem;
    padding-right: 0.24rem;
}

.m-plst1 .u-sign {
    width: 55px;
    height: 55px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.m-plst1 .u-sign-zhiding {
    background-position: 0 -288px;
}

.m-plst1 .u-sign-tuijian {
    background-position: 0 -344px;
}

.m-plst1 .m-plst-tit {
    max-height: 2.8em;
    margin-top: -3px;
    white-space: normal;
    overflow: hidden;
    font-size: 17px;
}

    .m-plst1 .m-plst-tit + .m-info {
        width: 64%;
        position: absolute;
        z-index: 1;
        right: 0.24rem;
        bottom: 15px;
    }

.m-plst1 .m-plst-img + .m-plst-tit {
    margin-top: 0;
    position: relative;
    top: -5px;
}

.m-plst1 .m-info {
    margin: 0 0 -5px;
    position: relative;
}

.m-plst1 .u-tag {
    position: absolute;
    right: 0;
    top: -2px;
    height: 26px;
    line-height: 26px;
    padding: 0 3px;
    border-radius: 4px;
    font-size: 12px;
    color: #ff7800;
    border: 1px solid #ff7800;
}

.m-plst1 .m-plst-img,
.m-plst1 .m-plst-img3,
.m-plst .m-plst-img1 {
    height: 0;
    padding-top: 21.55%;
    overflow: hidden;
}

.m-plst1 .m-plst-img {
    width: 32%;
    float: left;
    margin-right: 12px;
}

    .m-plst1 .m-plst-img img {
        width: 100%;
        min-height: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
    }

.m-plst1 .m-plst-img3,
.m-plst .m-plst-img1 {
    margin: 10px 0;
    text-align: center;
    position: relative;
}

    .m-plst1 .m-plst-img3 img,
    .m-plst .m-plst-img1 img {
        min-height: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
    }

        .m-plst1 .m-plst-img3 img:nth-child(1) {
            left: 0;
            right: auto;
        }

        .m-plst1 .m-plst-img3 img:nth-child(2) {
            left: 0;
            right: 0;
            margin: auto;
        }

        .m-plst1 .m-plst-img3 img:nth-child(3) {
            right: 0;
            left: auto;
        }

    .m-plst1 .m-plst-img3 + .m-info .m-info-l {
        margin-left: 0;
    }

.m-plst1 .m-plst-img1 {
    padding-top: 39.89%;
    margin: 0;
}

    .m-plst1 .m-plst-img1.u-video:after {
        width: 15%;
        padding-top: 15%;
    }

    .m-plst1 .m-plst-img1 + .m-plst-tit {
        position: relative;
        z-index: 2;
        background: rgba(0, 0, 0, 0.5);
        height: 28px;
        line-height: 28px;
        font-size: 14px;
        padding: 0 .24rem;
        color: #fff;
        margin: -28px 0 10px;
    }

        .m-plst1 .m-plst-img1 + .m-plst-tit + .m-info {
            width: 100%;
            position: relative;
            bottom: 0;
        }

            .m-plst1 .m-plst-img1 + .m-plst-tit + .m-info > .u-tag {
                right: -0.24rem;
            }

.m-plst1 .u-video:after {
    width: 32%;
    padding-top: 32%;
}



.m-art-list .u-btn-more {
    display: block;
    font-size: 14px;
}

.m-ctrl {
    border-bottom: 1px solid #eee;
    font-size: 17px;
    color: #999;
    height: 40px;
    line-height: 40px;
}

    .m-ctrl span {
        display: inline-block;
        margin: 0 0.24rem;
        height: 100%;
    }

    .m-ctrl .current {
        color: #007adf;
        border-bottom: 2px solid #007adf;
        margin-bottom: -2px;
    }

.m-swipe-wrap .m-swipe-con {
    overflow: hidden;
}

    .m-swipe-wrap .m-swipe-con > div:not(:first-child) {
        display: none;
    }

.m-swipe-wrap li {
    border-bottom: 1px solid #eee;
    padding: 0 0.24rem;
}

    .m-swipe-wrap li:last-child {
        border: none;
    }

    .m-swipe-wrap li a {
        display: block;
        padding: 14px 0;
    }

.m-swipe-wrap p {
    height: 22px;
    line-height: 22px;
    overflow: hidden;
}

.m-swipe-wrap .logo {
    float: left;
    margin-right: 10px;
    border: 1px solid #f4f4f8;
    width: 58px;
    height: 58px;
    margin-top: 3px;
    text-align: center;
}

.m-swipe-wrap img {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 58px;
    max-height: 58px;
}

.m-swipe-wrap .item {
    display: inline-block;
    vertical-align: middle;
}

.m-swipe-wrap .sevice {
    vertical-align: middle;
}

.m-swipe-wrap .shopname {
    display: inline-block;
    max-width: 50%;
    height: 22px;
    line-height: 22px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    vertical-align: middle;
}

.m-swipe-wrap .stag-cx {
    display: inline-block;
    border: 1px solid #2bc86e;
    color: #2bc86e;
    font-size: 12px;
    width: 14px;
    height: 14px;
    text-align: center;
    line-height: 14px;
    margin: 0 5px;
    border-radius: 3px;
}

.m-swipe-wrap .stag-hour,
.m-swipe-wrap .stag-sell {
    display: inline-block;
    height: 16px;
    text-align: center;
    line-height: 16px;
    vertical-align: middle;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    margin-left: 5px;
}

.m-swipe-wrap .stag-hour {
    width: 28px;
    background: #61a0ef;
}

.m-swipe-wrap .stag-sell {
    width: 40px;
    background: #999;
}

.m-swipe-wrap .addr {
    font-size: 12px;
    color: #999;
}

.m-swipe-wrap .stars {
    display: inline-block;
    vertical-align: middle;
    width: 71px;
    height: 12px;
    background-position: 0 -416px;
}

.m-swipe-wrap .percent {
    display: block;
    height: 100%;
    background-position: 0 -402px;
}

.m-swipe-wrap .r1 {
    font-size: 14px;
}

.m-swipe-wrap .r2,
.m-swipe-wrap .r3 {
    font-size: 12px;
    color: #999;
}

.m-swipe-wrap .r3 {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.u-none {
    height: 80px !important;
    line-height: 80px !important;
    overflow: hidden;
    text-align: center;
    color: #999;
}

.adPicWord {
    margin-top: 10px;
}
